@charset "Shift_JIS";

#contents_block .title h1 {
    width: 980px;
    height:135px;
    margin: 0 auto;
    background-image: url(../images/15_ttl_about.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
}

#contents_block .to_top {
    text-indent:-9999px;
    width:260px;
    height:100px;
    top:15px;
    left:220px;
    position:absolute;
}

#contents_block .sbtitle01 {
	width:100%;
	height:75px;
	background:url(../images/15_about_sbtitle01.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-color:#D4B46B;
	text-indent:-9999px;
}

#contents_block .sbtitle02 {
	width:100%;
	height:90px;
	background:url(../images/15_about_sbtitle02.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-color:#D4B46B;
	text-indent:-9999px;
}